<?php

namespace App\Models;

class RepairDevice extends BaseModel
{
    public function parts()
    {
        return $this->hasMany('App\Models\Part', 'repair_device_id');
    }

    public function user()
    {
        return $this->belongsTo('App\Models\User', 'user_id');
    }

    public function project()
    {
        return $this->belongsTo('App\Models\Project', 'project_id');
    }
}
